/* BANNER START */

.banner-section {
    --banner-hvh: 72vh;
    --banner-hhp: 100%;
    min-height: var(--banner-hvh);
    height: var(--banner-hhp);
}

.banner-section.banner-inner-page {
    --banner-hvh: 50vh;
}

.banner-section>*:first-child,
.banner-slider>*:first-child>*,
.banner-slider>*:first-child>*>*,
.banner-slider>*:first-child>*>*>*,
.banner-slider>*:first-child>*>*>*>* {
    min-height: var(--banner-hvh);
    height: var(--banner-hhp);
}

.banner-bg {
    position: absolute;
    inset: 0px;
    display: inline-block;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.banner-bg::after {
    content: '';
    position: absolute;
    display: inline-block;
    inset: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(9, 20, 34, 1) 25%, rgba(var(--black-color), 0) 75%);
}

.banner-inner-section {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: rgba(var(--black-color), 0.6) no-repeat center center / cover;
    width: 100%;
    overflow: hidden;
    padding: 50px 0px;
}

.banner-section .banner-inner-section .row {
    justify-content: start;
}

.banner-box {
    text-align: start;
}

.banner-SubTitle,
.banner-box>span {
    /* text-transform: capitalize; */
    color: rgba(var(--white-color), 1);
    font-size: 40px;
    line-height: 1;
    display: block;
    margin-bottom: 16px;
}

.banner-title,
.banner-box h1 {
    --efs-bth: 70px;
    color: rgba(var(--white-color), 1);
    margin-bottom: 12px;
    font-size: var(--efs-bth);
    font-weight: 300;
    line-height: 1;
    text-transform: capitalize;
}

.banner-box h1 span.banner-title-second {
    font-weight: 700;
    display: block;
}

.banner-para p {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 30px;
    color: rgba(var(--white-color), 1);
    margin-bottom: 20px;
}

.bannerbtngroup {
    display: flex;
    gap: 10px;
    justify-content: start;
    align-items: center;
    margin-top: 10px;
}

/* BANNER END */

/* COUNTER START */
.counter-section {
    background: rgba(var(--main-color), 1);
    color: #fff;
    padding: 40px 20px;
}

.counter-container {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0px;
}

.counter-card {
    display: flex;
    align-items: center;
    flex: 1 1 230px;
    min-width: 230px;
    padding: 20px;
    border-right: 1px solid rgba(81, 176, 228, 1);
}

.counter-card:last-child {
    border-right: none;
}

.counter-icon {
    width: 40px;
    height: 40px;
    margin-right: 14px;
    flex-shrink: 0;
}

.counter-content {
    display: flex;
    flex-direction: column;
}

.counter-label {
    font-size: 16px;
    opacity: 1;
    margin-bottom: 5px;
    font-weight: 500;
    color: rgba(var(--white-color), 1);
    white-space: nowrap;
}

.counter-value {
    font-size: 24px;
    font-weight: 700;
    color: rgba(var(--white-color), 1);
}



/* COUNTER END */


/* ABOUT SECTION START */



.who-heading {
    font-size: 50px;
    font-weight: 300;
}

.who-heading strong {
    font-weight: 700;
}



.who-image-box {
    position: relative;
    /* overflow: hidden; */
    /* border-radius: 5px; */
    height: 802px;
    display: flex;
    width: 710px;
    box-shadow: 0px 14px 34px 0px rgba(0, 0, 0, 0.12);
}

.btnmaskimg {
    position: absolute;
    z-index: -1;
    bottom: -70px;
    right: -80px;
    width: 171px;
    height: 210px;
}

.who-image-box img {
    object-position: left;
    width: 100%;
}

.who-video-box {
    position: relative;
    overflow: hidden;
    /* border-radius: 5px; */
    height: 522px;
    display: flex;
    /* width: 732px; */
    box-shadow: 0px 15px 34px 0px rgba(0, 0, 0, 0.2);
    margin-top: 10rem;
    margin-right: 50px;

}

.who-video-box img {
    object-position: left;
    width: 100%;
}

.newclosebtn {
    background-color: rgba(var(--second-color), 1);
    z-index: 999;
    opacity: 1 !important;
    padding: 10px;
    width: 15px;
    height: 15px;
    display: flex;
    top: -17px;
    right: -17px;
}

.who-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.who-play-button::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 16px solid rgba(var(--second-color), 1);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.who-quote {
    font-size: 40px;
    color: rgba(9, 20, 34, 1);
    margin-top: 7rem;
    font-weight: 300;
    line-height: 60px;
    position: relative;
}

.who-quote::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 0px;
    width: 130px;
    height: 4px;
    background-color: rgba(var(--main-color), 1);
    background-size: cover;
}

@media (max-width: 768px) {
    .who-heading {
        font-size: 28px;
    }

    .who-play-button {
        width: 50px;
        height: 50px;
    }

    .who-play-button::after {
        border-left: 12px solid #007bc3;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }
}

/* ABOUT SECTION END */



/* SERVICES SECTION START */
.our-servicessection {
    background-color: rgba(246, 250, 253, 1);
}

.services-Titlebox {
    text-align: center;
    margin-bottom: 3rem;
}

.info-card-wrapper {
    background: rgba(var(--white-color), 1);
    padding: 30px;
    border-radius: 0px;
    box-shadow: 0px 20px 34px 0px rgba(9, 20, 34, 0.09);
    display: flex;
    align-items: start;
    gap: 20px;
    flex-direction: column;
    min-height: 100%;
}

.info-card-icon {
    background-color: rgba(var(--main-color), 1);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
    flex-shrink: 0;
}

.info-card-icon img {
    --varsize: 42px;
    width: var(--varsize);
    height: var(--varsize);
    object-fit: contain;
    object-position: center;
}

.info-card-title {
    font-size: 30px;
    font-weight: 700;
    color: rgba(var(--black-color), 1);
    margin-bottom: 5px;
    line-height: 40px;
    max-width: 320px;
}

.topiconbox {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    height: 100%;
    gap: 30px;
}

.info-card-text {
    font-size: 15px;
    color: #555;
    line-height: 1.7;
    margin-top: 10px;
}

/* SERVICES SECTION END */


/* OUR SATISFIED CUSTOMERS SECTION START */

.logo-grid-item {
    background: #ffffff;
    border-radius: 0px;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.08);
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition-08s);
    height: 132px;
    border-top: 2px solid rgba(var(--main-color), 0);
}

.logo-grid-item:hover {
    border-top: 2px solid rgba(var(--main-color), 1);
}

.logo-grid-item img {
    max-height: 130px;
    max-width: 100%;
    object-fit: contain;
    filter: grayscale(100%);
}

.logo-grid-item:hover img {
    filter: grayscale(0%);
}

/* OUR SATISFIED CUSTOMERS SECTION END */


/* BLOG SECTION START */

.blog-section {
    background: rgba(246, 250, 253, 1);
}

.margintopsection {
    margin-top: 40px;
}

/* BLOG SECTION END */


/* CONTACT US SECTION START */

.contact-formsection-form {
    padding: 55px;
    background: rgba(246, 250, 253, 1);
}

.contact-formsection-form .row {
    gap: 0;
}

.custom-form-group {
    background-color: #fff;
    border-radius: 5px;
    padding: 7px 14px;
    box-shadow: 0px 4px 21px 0px rgba(0, 0, 0, 0.07);
    margin-bottom: 0px;
}

.custom-label {
    font-weight: 600;
    color: rgba(var(--black-color), 1);
    margin-bottom: 8px;
    display: block;
    font-size: 16px;
}

.custom-input {
    border: none;
    border-bottom: 0px solid #ccc;
    border-radius: 0;
    padding: 8px 0;
    color: rgba(130, 130, 131, 1);
    background-color: transparent;
    font-size: 15px;
    width: 100%;
    resize: none;
}

.custom-input::placeholder {
    color: rgba(130, 130, 131, 1);
    font-weight: 300;
    text-transform: capitalize;
}

.custom-input:focus {
    outline: none;
    border-color: #007bff00;
    box-shadow: none;
}

.custom-form-group {
    max-height: 83px;
}


.form-note {
    font-size: 14px;
    line-height: 26px;
    font-weight: 500;
    color: rgba(130, 130, 131, 1);
    margin: 0px;
    max-width: 632px;
}

.formbottomnewslettersection {
    margin-top: -150px;
    padding: 150px 0;
}

/* CONTACT US SECTION END */


/* media start */

@media (min-width: 992px) {

    /* .Head-CaLog {
        display: none;
    } */
    .nav-item.dropdown .dropdown-menu {
        opacity: 0;
        visibility: hidden;
    }

    .nav-item.dropdown:hover>.dropdown-menu,
    .nav-item.dropdown .dropdown-menu.show,
    .dropdown-menu ul li:hover>.dropdown-menu.dropdown-submenu {
        opacity: 1;
        display: block;
        visibility: visible;
    }

    .navbar-expand-lg .navbar-collapse {
        width: max-content;
        max-width: max-content;
    }

    .nav-item.dropdown .DDMenu.dropdown-menu {
        left: 100px;
    }
}

@media (min-width: 1200px) {
    .nav-item.dropdown .dropdown-menu[data-bs-popper] {
        top: 100%;
    }
}

@media (min-width: 1600px) {}

@media (min-width: 1700px) {}

@media (min-width: 1800px) {}

@media (min-width: 1900px) {}

@media (min-width: 2000px) {}

@media (max-width: 1900px) {}

@media (max-width: 1800px) {}

@media (max-width: 1600px) {}

@media (max-width: 1500px) {

    .banner-title,
    .banner-box h1 {
        --efs-bth: 60px;
    }

    .counter-label {
        white-space: wrap;
    }

    .who-heading {
        font-size: 40px;
    }

    .who-image-box {
        height: 500px;
        width: auto;
    }

    .who-quote {
        font-size: 30px;
        margin-top: 5rem;
        line-height: 48px;
    }

    .common-title,
    .common-box>h2,
    .common-section .common-box>h2 {
        font-size: 30px;
    }

    .info-card-title {
        font-size: 24px;
        line-height: 30px;
    }

    .info-card-icon {
        width: 80px;
        height: 80px;
    }


    .who-video-box {
        margin-top: 5rem;
        margin-right: 20px;
        height: 400px;
    }

    .btnmaskimg {
        right: -40px;
    }

    .info-card-wrapper {
        gap: 10px;
    }

}

@media (max-width: 1366px) {
    .counter-card {
        flex: 1 1 223px;
        min-width: 200px;
    }

    .counter-label {
        font-size: 14px;
    }

    .common-para,
    .common-box>div.common-para,
    .aboutPage-section .Leaders-TitleBox p {
        margin: 10px 0px;
        font-size: 14px;
    }

    .who-image-box {
        height: 400px;
        width: auto;
    }

    .who-quote {
        font-size: 26px;
        margin-top: 4rem;
        line-height: 38px;
    }

    .who-video-box {
        margin-top: 3rem;
        margin-right: 10px;
        height: 300px;
    }

    .banner-section {
        --banner-hvh: 58vh;
        --banner-hhp: 100%;
    }

    .banner-title,
    .banner-box h1 {
        --efs-bth: 50px;
    }
}


@media (max-width: 1199px) {

    .banner-section {
        --banner-hvh: 50vh;
    }

    .counter-card {
        flex: 1 1 187px;
        min-width: 187px;
        padding: 10px;
    }

    .banner-title,
    .banner-box h1 {
        --efs-bth: 40px;
        margin-bottom: 10px;
    }

    .counter-label {
        font-size: 12px;
        line-height: normal;
    }

    .counter-section {
        padding: 20px 10px;
    }

    .counter-value {
        font-size: 18px;
    }

    .counter-icon {
        width: 25px;
        height: 25px;
        margin-right: 8px;
        flex-shrink: 0;
    }

    .foot-title {
        margin-bottom: 18px;
        font-size: 18px;
    }

    .who-heading {
        font-size: 35px;
    }

    .info-card-title {
        font-size: 20px;
        line-height: 24px;
    }

    .form-note {
        font-size: 13px;
        line-height: 20px;
    }

}

@media (max-width: 1024px) {
    .who-quote {
        font-size: 20px;
        margin-top: 3rem;
        line-height: 35px;
    }
}

@media (max-width: 991px) {
    .banner-section {
        --banner-hvh: 40vh;
    }

    .common-section.who-section .row {
        gap: 0px 0px;
    }

    .common-title,
    .common-box>h2,
    .common-section .common-box>h2 {
        font-size: 25px;
    }

    .topiconbox {
        gap: 15px;
    }

    .info-card-title {
        font-size: 17px;
        line-height: 20px;
    }

    .info-card-icon {
        width: 60px;
        height: 60px;
    }

    .info-card-icon img {
        --varsize: 30px;
    }

    .common-para,
    .common-box>div.common-para,
    .aboutPage-section .Leaders-TitleBox p {
        margin: 10px 0px;
        font-size: 13px;
    }

    .counter-container {
        flex-wrap: nowrap;
        justify-content: center;
        gap: 0px;
    }

    .counter-card {
        flex: 1 1 150px;
        min-width: 180px;
        padding: 10px;
    }

}

@media (max-width: 768px) {
    .counter-container {
        flex-direction: row;
        align-items: start;
        flex-wrap: wrap;
        gap: 2px;
    }

    .contact-formsection-form {
        padding: 30px;
    }

    .counter-card {
        width: 100%;
        justify-content: start;
        text-align: start;
        border: 1px solid rgba(81, 176, 228, 01) !important;
        width: max-content;
        min-width: max-content;
    }

    .who-heading {
        font-size: 30px;
    }

    .counter-icon {
        margin-right: 10px;
    }

    .who-image-box {
        height: 300px;
        width: auto;
    }

    .who-quote {
        font-size: 18px;
        margin-top: 3rem;
        line-height: 30px;
    }

    .services-Titlebox {
        text-align: center;
        margin-bottom: 2rem;
    }

    .common-section.blog-section .row {
        gap: 0px 0px;
    }

    .counter-content {
        align-items: start;
    }
}

@media (max-width: 767px) {
    .logo-grid-item {
        height: 86px;
    }

    .logo-grid-item img {
        height: 128px;
    }

    .banner-title,
    .banner-box h1 {
        --efs-bth: 34px;
    }

    .banner-para p {
        font-size: 15px;
        line-height: normal;
    }

    .banner-section {
        --banner-hvh: 30vh;
    }

}

@media (max-width: 580px) {
    .counter-value {
        font-size: 14px;
    }

    .common-section.WDT-realsection {
        padding: 30px 0px;
    }
    .common-section.WDT-realsection {
    background: #fff;
}

    .btnmaskimg {
        display: none;
    }

    .custom-label {
        font-size: 14px;
    }

    .common-title,
    .common-box>h2,
    .common-section .common-box>h2,
    .who-heading,
    .wc-main-title {
        font-size: 23px;
    }

    .common-section.satisfied-customers .row {
        gap: 10px 0px;
    }

    .who-video-box {
        margin-top: 1rem;
        margin-right: 0px;
        height: 250px;
    }

    .HeadCaLog-btn span:last-child,
    .HeadCaLog-btn:visited span:last-child,
    .HeadCaLog-btn:focus span:last-child {
        display: none;
    }

    .HeadCaLog-btn span:first-child,
    .HeadCaLog-btn:visited span:first-child,
    .HeadCaLog-btn:focus span:first-child {
        margin-right: 0px;
        --ehw-hclbs: 32px;
        font-size: 16px;
    }

    .Head-CaLog {
        gap: 20px;
    }

    .DesktopNav .navbar-brand {
        width: 100px;
    }
.DesktopNav .navbar-brand, .MobileNav .navbar-brand {
    width: 85px !important;
}
    .banner-title,
    .banner-box h1 {
        --efs-bth: 30px;
    }

    .inner-footer {
        padding: 50px 0px 50px;
    }

    .copy-text {
        text-align: center;
    }

    .social-list {
        justify-content: center;
    }

    .copy-box>*>*>*>*:last-child {
        order: -1;
    }
}


@media (max-width: 350px) {
    .bannerbtngroup {
        flex-wrap: wrap;
    }

    .common-para,
    .common-box>div.common-para,
    .aboutPage-section .Leaders-TitleBox p {
        margin: 8px 0px;
        font-size: 12px;
    }

    .common-title,
    .common-box>h2,
    .common-section .common-box>h2,
    .who-heading,
    .wc-main-title,
    .info-card-title {
        font-size: 16px;
    }

    .common-subheading {
        font-size: 12px;
    }

    .topiconbox {
        gap: 15px;
        flex-wrap: wrap;
    }
}

/* media end */